*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Press Start 2P", cursive;
  overflow-x: hidden;
  color: white;

  font-size: 20px;
  background-color: rgb(78, 78, 78);
}

.btn{
  background-color: rgb(20, 20, 20);

  width: 40%;
  float: left;
  grid-column: 1 / 4;
  margin: 20px;
  padding: 10px 0;
  max-width: 200px;
}
/* html {
  font-size: 20px;
  background-color: rgb(78, 78, 78);
} */

header {
  display: inline-grid;
  grid-template-columns: auto auto auto auto;
  width: 100%;
}

.again{

  color:white;
  background-color: rgb(20, 20, 20);
  transition-property: background-color color;
  transition-duration: 1.5s;
}

.again:hover{

  color:rgb(20, 20, 20);
  background-color: white;
}

h3{
  width: 100%;
  font-size: 50%;
  padding: 20px;
  text-align: right;
}

h1{
  width: 100%;
  font-size: 180%;
  padding: 20px;
  grid-column: 1 / 5;
  text-align: center;
  margin: 20px 0 20px 0;
}

h2{
  width: 50px;
  padding: 10px;
  border: 2px solid black;
  margin: 20px auto;
}

.score-box {
  margin-bottom: 40px;
}

.enter {
  display: inline-grid;
  grid-template-columns: 40% 60%;
  width: 100%;
}

.left {
  margin-left: 20%;
  width: 60%;
}

.guess{
  margin-top: 25px;
  display: block;
  width: 60%;
  margin-left: 10%;
  padding: 15px;
  text-align: center;
  font-size: 95%;
  background-color: rgb(56, 55, 55);
}

.check{
  width: 60%;
  margin-left: 10%;
  margin-top: 20px;
  background-color: rgb(20, 20, 20);
  color:white;
  transition-property: background-color color;
  transition-duration: 1.5s;  
}

.check:hover{

  background-color: white;
  color: rgb(20, 20, 20);

}

.btn {
  padding: 10px 0;
}

.left p {
  margin-top: 30px;
  width: 80%;
  font-size: 60%;
  text-align: center;
}

.right p {
  margin: 20px 0 20px 10px;
  padding: 5px;
}

.left .mssg {
  width: 80%;
  margin-left: 0;
}

.right .idea {
  font-size: 70%;
}

.right .scoren,
.right .high-scoren {
  font-size: 80%;
  line-height: 1.5;
}




